Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2022 12:25:29 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good afternoon. 
I want to make complain as this is the third time I ordered that item is incomplete. The 1st one was two pair of dress and I received only and same with second that two pair of baby leggings and I got 1 only. This time the 7pcs Junior suit I ordered is incomplete as I received 6pcs only and the plastic is damaged and open. Please double check
your items before it will sealed in the plastic and ensure that your items are always complete and please make sure the staff preparing these items are doing their job properly and if these happened always, please do the immediate action to the staff because the quality services is poor. Also, please change the solution that if its not complete, you will just refund the item because its a double hassle to the customer. Just replaced the incomplete item with correct item! I hope there will be action for these! Thank you

Sent from my IPhone

> On May 26, 2022, at 1:04 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Noraya Bagindaali, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> BABYSHOP
> Juniors Printed Bodysuit - Set of 7
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1
> SAR 62
>  Write a review
>  
> BABYSHOP
> Juniors Assorted Shorts with Drawstring Closure and Pockets - Set of 3
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1
> SAR 46
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4405140